html,body {
	height:100%;
	width:100%;
	margin:0;
}
#Header{
	position: relative;
	width: 246px;
	top: 30px;
	left: 165px;
}
.Links{
	position: relative;
	height: 80px;
	width:200px;
	display: block;
	left:200px;
	top:20px;
}
.Links:hover{
	transition: all 300ms;
	display: block;
	opacity:1.0;
}
.Hover{
	position: absolute;
	transition: all 200ms;
	display: block;
	top: 0px;
	opacity:0.0;
}
.Hover:hover{
	opacity:1.0;
}
#about{
	position: relative;
	width: 700px;
	height: 300px;
	left: 400px;
	top: -150px;
	font-family: Courier;
	color: White;
	font-size: 2em;	
}
.Content{
	position:absolute;
	left:470px;
	top:200px;
	padding:0;
	width:850px;
	height:440px;
	border:none;
}
p{
	position:relative;
	left:-220px;
	top:-100px;
	font-family: Helvetica;
}
